## ruby-rollout 2.4.3

=== debian/changelog ===
ruby-rollout (2.4.3-1) unstable; urgency=medium

  * Initial release (Closes: #893305)

 -- Balasankar C <balasankarc@debian.org>  Sun, 18 Mar 2018 01:49:25 +0530
