=== debian/control ===
Source: ruby-rollout
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-fakeredis,
               ruby-rspec
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rollout.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rollout
Homepage: https://github.com/FetLife/rollout
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rollout
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: provides feature flags based on Redis
 This package provides the gem rollout, which can be used to implement feature
 flags based on Redis easily. It provides specific features like group level
 feature flags, user specific feature flags, user percentages etc.
