## ruby-rollout 2.5.0

=== debian/changelog ===
ruby-rollout (2.5.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package
  * New upstream version 2.5.0
  * Use gem install layout
  * Refresh packaging
    + Bump debhelper-compat to 13
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Use gem install layout
    + Drop explicit dependency on ruby and ruby-interpreter
    + Explicitly state that d/rules does not require root
  * Refresh disable-simplecov-coveralls-redis.patch
  * Set minimal version for ruby-fakeredis

 -- Cédric Boutillier <boutil@debian.org>  Fri, 02 Oct 2020 16:36:10 +0200
