=== debian/control ===
Source: ruby-rollout
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-fakeredis (>= 0.8.0-4~),
               ruby-redis (>= 4.0),
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rollout.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rollout
Homepage: https://github.com/FetLife/rollout
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rollout
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: provides feature flags based on Redis
 This package provides the gem rollout, which can be used to implement feature
 flags based on Redis easily. It provides specific features like group level
 feature flags, user specific feature flags, user percentages etc.
