=== debian/watch ===
version=4
https://gemwatch.debian.net/rollout .*/rollout-(.*).tar.gz
